-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: systemd
Binary: systemd, systemd-sysv, systemd-container, systemd-journal-remote, systemd-coredump, systemd-timesyncd, systemd-tests, libpam-systemd, libnss-myhostname, libnss-mymachines, libnss-resolve, libnss-systemd, libsystemd0, libsystemd-dev, libsystemd-shared, udev, libudev1, libudev-dev, udev-udeb, libudev1-udeb, systemd-standalone-sysusers, systemd-standalone-tmpfiles, systemd-standalone-shutdown, systemd-oomd, systemd-userdbd, systemd-homed, systemd-boot, systemd-boot-efi, systemd-boot-efi-amd64-signed-template, systemd-boot-efi-arm64-signed-template, systemd-ukify, systemd-resolved, systemd-dev, systemd-repart, systemd-cryptsetup
Architecture: linux-any all
Version: 257-2
Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
Uploaders: Marco d'Itri <md@linux.it>, Sjoerd Simons <sjoerd@debian.org>, Martin Pitt <mpitt@debian.org>, Felipe Sateler <fsateler@debian.org>, Luca Boccassi <bluca@debian.org>,
Homepage: https://systemd.io
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/systemd-team/systemd
Vcs-Git: https://salsa.debian.org/systemd-team/systemd.git
Testsuite: autopkgtest
Testsuite-Triggers: acl, apparmor, attr, bash, bind9-dnsutils, bind9-host, bsdutils, btrfs-progs, bubblewrap, build-essential, busybox-static, ca-certificates, cron, cryptsetup-bin, curl, dbus-user-session, dhcpcd-base, dhcpcd5, dmeventd, dnsmasq-base, dosfstools, e2fsprogs, erofs-utils, evemu-tools, fdisk, gdm3, git, gnupg, gnutls-bin, gperf, iproute2, iputils-ping, jq, kbd, knot, knot-dnssecutils, knot-dnsutils, kpartx, less, libarchive-dev, libblkid-dev, libcap-dev, libcap2-bin, libcryptsetup-dev, libdw-dev, libelf-dev, libfido2-dev, libgcrypt20-dev, libkmod-dev, libmount-dev, libp11-kit-dev, libpwquality-dev, libqrencode-dev, libssl-dev, libtss2-dev, linux-image-amd64, linux-image-arm64, linux-image-generic, locales, locales-all, lvm2, lz4, mdadm, meson, mount, mtools, multipath-tools, net-tools, netcat-openbsd, netlabel-tools, network-manager, nftables, nvme-cli, open-iscsi, opensc, openssh-client, openssh-server, openssl, ovmf, ovmf-ia32, perl, pkgconf, plymouth, polkitd, psmisc, python3, python3-colorama, python3-cryptography, python3-jinja2, python3-pefile, python3-pexpect, qemu-efi-aarch64, qemu-efi-arm, qemu-efi-riscv64, qemu-system-arm, qemu-system-misc, qemu-system-ppc, qemu-system-s390x, qemu-system-x86, quota, reprepro, rsyslog, sbsigntool, screen, seabios, socat, softhsm2, squashfs-tools, strace, stress, swtpm, swtpm-tools, sysvinit-utils, tgt, tpm2-tools, tree, tzdata, tzdata-legacy, uidmap, xkb-data, xserver-xorg, xserver-xorg-video-dummy, xz-utils, zstd
Build-Depends: debhelper-compat (= 13), debhelper (>= 13.11.6), dh-exec, dh-package-notes, dh-sequence-dlopenlibdeps <!stage1>, dh-sequence-installnss, dh-sequence-installsysusers, pkgconf, xsltproc <!nodoc>, docbook-xsl <!nodoc>, docbook-xml <!nodoc>, meson (>= 0.60.0), rsync | meson (>= 1.3.0~), clang:native [amd64 arm64 ppc64el riscv64 s390x] <!pkg.systemd.nobpf !stage1>, linux-bpf-dev [amd64 arm64 ppc64el riscv64 s390x] <!pkg.systemd.nobpf !stage1> | linux-headers-generic [amd64 arm64 ppc64el riscv64 s390x] <!pkg.systemd.nobpf !stage1>, libbpf-dev [amd64 arm64 ppc64el riscv64 s390x] <!pkg.systemd.nobpf !stage1>, bpftool:native [amd64 arm64 ppc64el riscv64 s390x] <!pkg.systemd.nobpf !stage1 !pkg.systemd.upstream>, linux-tools-generic <pkg.systemd.upstream> | bpftool <pkg.systemd.upstream>, gettext, gperf, libcap-dev, libcrypt-dev, libpam0g-dev, libapparmor-dev (>= 2.13) <!stage1>, libidn2-dev <!stage1>, libiptc-dev <!stage1>, libaudit-dev <!stage1>, libdbus-1-dev (>= 1.3.2) <!nocheck> <!noinsttest>, libcryptsetup-dev (>= 2:2.4) <!stage1>, libselinux1-dev (>= 2.1.9), libacl1-dev, liblzma-dev, liblz4-dev (>= 1.3.0), lz4 <!nocheck>, libbz2-dev <!stage1>, zlib1g-dev <!stage1> | libz-dev <!stage1>, libcurl4-openssl-dev <!stage1>, libmicrohttpd-dev <!stage1>, libpcre2-dev <!stage1>, libgcrypt20-dev, libkmod-dev (>= 15), libblkid-dev (>= 2.24), libmount-dev (>= 2.30), libfdisk-dev (>= 2.33), libseccomp-dev (>= 2.3.1) [amd64 arm64 armel armhf i386 mips mipsel mips64 mips64el x32 powerpc ppc64 ppc64el riscv64 s390x], libdw-dev (>= 0.158) <!stage1>, libpolkit-gobject-1-dev <!stage1>, libzstd-dev (>= 1.4.0), libtss2-dev <!stage1>, libfido2-dev <!stage1>, libp11-kit-dev <!stage1>, libssl-dev <!stage1>, libqrencode-dev <!stage1>, libxen-dev [amd64 arm64 armhf] <!stage1>, libpwquality-dev <!stage1>, libarchive-dev <!stage1>, linux-base <!nocheck>, acl <!nocheck>, python3:native, python3-jinja2:native, python3-lxml:native, python3-pefile:native <!stage1 !nocheck> <!stage1 !noinsttest>, python3-pyelftools [amd64 i386 arm64 armhf riscv64] <!stage1>, jq [amd64 arm64] <!stage1 !pkg.systemd.upstream>, python3-pyparsing <!nocheck>, python3-evdev:native <!nocheck>, tzdata-legacy <!nocheck> | tzdata (<< 2024b-3) <!nocheck>, libcap2-bin <!nocheck>, iproute2 <!nocheck>, zstd <!nocheck>, gawk <!nocheck>, fdisk <!nocheck>
Package-List:
 libnss-myhostname deb admin optional arch=linux-any
 libnss-mymachines deb admin optional arch=linux-any
 libnss-resolve deb admin optional arch=linux-any
 libnss-systemd deb admin standard arch=linux-any
 libpam-systemd deb admin standard arch=linux-any
 libsystemd-dev deb libdevel optional arch=linux-any
 libsystemd-shared deb libs optional arch=linux-any
 libsystemd0 deb libs optional arch=linux-any
 libudev-dev deb libdevel optional arch=linux-any
 libudev1 deb libs optional arch=linux-any
 libudev1-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
 systemd deb admin important arch=linux-any
 systemd-boot deb admin optional arch=amd64,i386,arm64,armhf,riscv64 profile=!stage1
 systemd-boot-efi deb admin optional arch=amd64,i386,arm64,armhf,riscv64 profile=!stage1
 systemd-boot-efi-amd64-signed-template deb admin optional arch=amd64 profile=!stage1,!pkg.systemd.upstream
 systemd-boot-efi-arm64-signed-template deb admin optional arch=arm64 profile=!stage1,!pkg.systemd.upstream
 systemd-container deb admin optional arch=linux-any profile=!stage1
 systemd-coredump deb admin optional arch=linux-any profile=!stage1
 systemd-cryptsetup deb admin optional arch=linux-any profile=!stage1
 systemd-dev deb devel optional arch=all
 systemd-homed deb admin optional arch=linux-any profile=!stage1
 systemd-journal-remote deb admin optional arch=linux-any profile=!stage1
 systemd-oomd deb admin optional arch=linux-any
 systemd-repart deb admin optional arch=linux-any
 systemd-resolved deb admin optional arch=linux-any
 systemd-standalone-shutdown deb admin optional arch=linux-any
 systemd-standalone-sysusers deb admin optional arch=linux-any
 systemd-standalone-tmpfiles deb admin optional arch=linux-any
 systemd-sysv deb admin important arch=linux-any
 systemd-tests deb admin optional arch=linux-any profile=!noinsttest
 systemd-timesyncd deb admin standard arch=linux-any
 systemd-ukify deb admin optional arch=all profile=!stage1,!pkg.systemd.noukify
 systemd-userdbd deb admin optional arch=linux-any profile=!stage1
 udev deb admin important arch=linux-any
 udev-udeb udeb debian-installer optional arch=linux-any profile=!noudeb
Checksums-Sha1:
 1c7ae7ed1d5d86f032e358e4db241f1893a8d90a 16184128 systemd_257.orig.tar.gz
 bdb011d9cc2ce2d1750ae36576945c07073c6f7a 177008 systemd_257-2.debian.tar.xz
Checksums-Sha256:
 14f6907eb5e289d8c39cbe1ef891ca54d8a0e3582c986a9ef5844b3f29add43b 16184128 systemd_257.orig.tar.gz
 c51150b61571a668c6a8f551cfed786f7e703d014d2e2b8ff5cbf2c58bf84c26 177008 systemd_257-2.debian.tar.xz
Files:
 a51c7f9ab0d8b0a08dcf14bea2b6a5cb 16184128 systemd_257.orig.tar.gz
 b18053c1bbfe76604956815495aa9cef 177008 systemd_257-2.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJFBAEBCgAvFiEErCSqx93EIPGOymuRKGv37813JB4FAmdZ2tQRHGJsdWNhQGRl
Ymlhbi5vcmcACgkQKGv37813JB4N7xAAiPJ8ngQrI+gTU9XNx/elvGjf1B9Q/ws1
fwBUU9ZlpjDV4NQEWUlmq0VM7RsVzSctG02q7gTtceFfZefvKkQ74zGAYnUabtPF
IRiMw/trbWhT1OhFiUE/sNHOOonZK3RveWUYN0FG+m/ko7gsDu5n+FGaQp3R2L5s
Ed9SH0bdcVf+7DMk780KqbxY0IXH4WNqeLxEHRdJ17bCFy0DlxrJ0X0Tn2+6N+ZT
gwFaCaqGi06DkkraKxQuYlkab7QU8oNpBg3beOjJPH+QYWFiY08JmFJffhyjgShF
GuvjRuiauIwWel1M5FsG8U3w3YTaFnLxX1nyNH/CEBeYEh1CFl0uqMZNPCmpc2iv
PXRnN4h5yEY0o5iRdvvZfPduHEGecER10pbiMP60sHXq2FxXAgVTDExvCz7kEou4
wS/XandMHthFD41WRXX9PwhLDnbYxiB19GoOOoIX77C38czCb9Xn40fPhH3Jw7J5
YsDSA1Vtt4LJgzo7ujKvvleBDp0e/dkf34D98lLrSU6W05xGKRVvUAdzSQdkWS/d
eimOzeI6sBkELmNSnyYsgDpFrNw9c4nopt47Jwe/Yu/gaHd5qOJ65GLOUotoEJWw
XtS+/68pHQOrKadFoOp8FFQzYOHJOhiNw7sVIc/HzxFfqEzfTXhz05PxbYKenP9L
q9E42rKCa/E=
=1hML
-----END PGP SIGNATURE-----
